{
    "python.testing.unittestArgs": [
        "-v",
        "-s",
        "./CourseListServices/CourseListServicesApiTests",
        "-p",
        "*test*.py"
    ],
    "python.testing.pytestEnabled": false,
    "python.testing.unittestEnabled": true
}